-- 基础信息
base_info = {
	group_id = 133213020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 20001, monster_id = 21011001, pos = { x = -3683.719, y = 200.000, z = -2915.626 }, rot = { x = 359.856, y = 112.430, z = 358.004 }, level = 27, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 12 },
	{ config_id = 20004, monster_id = 21010501, pos = { x = -3694.326, y = 200.050, z = -2907.855 }, rot = { x = 4.354, y = 336.103, z = 1.002 }, level = 27, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 12 },
	{ config_id = 20005, monster_id = 21010101, pos = { x = -3683.862, y = 200.000, z = -2903.587 }, rot = { x = 358.210, y = 359.986, z = 0.895 }, level = 27, drop_tag = "丘丘人", pose_id = 9016, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 20002, gadget_id = 70210101, pos = { x = -3683.805, y = 199.436, z = -2902.697 }, rot = { x = 358.210, y = 359.986, z = 0.895 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 20006, gadget_id = 70310004, pos = { x = -3687.853, y = 200.217, z = -2908.820 }, rot = { x = 358.210, y = 359.986, z = 0.895 }, level = 27, state = GadgetState.GearStart, area_id = 12 },
	{ config_id = 20010, gadget_id = 70220013, pos = { x = -3681.859, y = 200.372, z = -2908.642 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 20011, gadget_id = 70220014, pos = { x = -3692.132, y = 200.111, z = -2907.068 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 20012, gadget_id = 70220014, pos = { x = -3682.611, y = 200.281, z = -2906.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 20003, monster_id = 28040102, pos = { x = -3695.733, y = 200.000, z = -2904.536 }, rot = { x = 0.000, y = 262.024, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
		{ config_id = 20007, monster_id = 28040102, pos = { x = -3694.703, y = 200.000, z = -2903.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
		{ config_id = 20008, monster_id = 28040102, pos = { x = -3692.612, y = 199.526, z = -2904.534 }, rot = { x = 0.000, y = 31.406, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
		{ config_id = 20009, monster_id = 28040102, pos = { x = -3693.906, y = 200.000, z = -2900.969 }, rot = { x = 0.000, y = 234.643, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 20001, 20004, 20005 },
		gadgets = { 20002, 20006, 20010, 20011, 20012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
